$(document).ready(function() {

$("a[rel=example_group]").fancybox({
        'transitionIn': 'none',
        'transitionOut': 'none',
        'titlePosition' : 'over',
        'titleFormat': function(title, currentArray, currentIndex, currentOpts) {
                return '<span id="fancybox-title-over">Image ' + (currentIndex + 1) + ' / ' + currentArray.length + (title.length ? ' &nbsp; ' + title : '') + '</span>';
        }
}
);

        $("#various1").fancybox();
        $("#various2").fancybox();
        $("#various3").fancybox();
        $("#various4").fancybox();
        $("#various5").fancybox();
        $("#various6").fancybox();
        $("#various7").fancybox();
        $("#various8").fancybox();
        $("#various9").fancybox();
        $("#various10").fancybox();

        $("#youtube1").fancybox({'width': '75%','height': '75%','autoScale': false,'transitionIn': 'none','transitionOut': 'none','type': 'iframe'});
        $("#youtube2").fancybox({'width': '75%','height': '75%','autoScale': false,'transitionIn': 'none','transitionOut': 'none','type': 'iframe'});
        $("#youtube3").fancybox({'width': '75%','height': '75%','autoScale': false,'transitionIn': 'none','transitionOut': 'none','type': 'iframe'});
        $("#youtube4").fancybox({'width': '75%','height': '75%','autoScale': false,'transitionIn': 'none','transitionOut': 'none','type': 'iframe'});
        $("#youtube5").fancybox({'width': '75%','height': '75%','autoScale': false,'transitionIn': 'none','transitionOut': 'none','type': 'iframe'});
        $("#youtube6").fancybox({'width': '75%','height': '75%','autoScale': false,'transitionIn': 'none','transitionOut': 'none','type': 'iframe'});
        $("#youtube7").fancybox({'width': '75%','height': '75%','autoScale': false,'transitionIn': 'none','transitionOut': 'none','type': 'iframe'});
        $("#youtube8").fancybox({'width': '75%','height': '75%','autoScale': false,'transitionIn': 'none','transitionOut': 'none','type': 'iframe'});
        $("#youtube9").fancybox({'width': '75%','height': '75%','autoScale': false,'transitionIn': 'none','transitionOut': 'none','type': 'iframe'});
        $("#youtube10").fancybox({'width': '75%','height': '75%','autoScale': false,'transitionIn': 'none','transitionOut': 'none','type': 'iframe'});
        $("#youtube11").fancybox({'width': '75%','height': '75%','autoScale': false,'transitionIn': 'none','transitionOut': 'none','type': 'iframe'});
        $("#youtube12").fancybox({'width': '75%','height': '75%','autoScale': false,'transitionIn': 'none','transitionOut': 'none','type': 'iframe'});

}
);
